> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Team Member



## OpenAPI

````yaml DELETE /api/v1/organizations/{orgId}/teams/{teamId}/members/{userId}
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/organizations/{orgId}/teams/{teamId}/members/{userId}:
    delete:
      tags:
        - Organizations
      summary: Remove a member from a team
      operationId: OrganizationController_removeTeamMember_v1
      parameters:
        - name: orgId
          required: true
          in: path
          schema:
            type: string
        - name: teamId
          required: true
          in: path
          schema:
            type: string
        - name: userId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````